# See uscan
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="dversionmangle=s/[~+](dfsg|repack)([.]?[0-9]*)?$//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libuvc-$1.tar.gz%" \
   https://github.com/ktossell/libuvc/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
